<?php
/**
 * Created by PhpStorm.
 * User: billy
 * Date: 25/04/2017
 * Time: 8:49 PM
 */

namespace App\Common\MQ;


class CheckoutMessageHandler extends HttpConsumer
{

    /**
     * UnlockMessageHandler constructor.
     */
    public function __construct()
    {
        parent::__construct(config('constants.mq.url'),
            config('constants.mq.ak'),
            config('constants.mq.sk'),
            config('constants.mq.checkout.consumer'),
            config('constants.mq.checkout.topic'));
    }

    protected function handleMessage()
    {
        return true;
    }
}